Information on source package macopix

Available versions

ReleaseVersion
stretch1.7.4-6
buster1.7.4-6
bullseye3.4.0+dfsg.1-3
bookworm3.4.0+dfsg.1-3
sid3.4.0+dfsg.1-3

Resolved issues

BugDescription
CVE-2015-8708Stack-based buffer overflow in the conv_euctojis function in codeconv. ...
CVE-2015-8614Multiple stack-based buffer overflows in the (1) conv_jistoeuc, (2) co ...

Search for package or bug name: Reporting problems